## scribe-ad 2.10.0-27

=== Makefile ===
################################
# Makefile pour scribe-ad
################################

SOURCE=scribe-ad
VERSION=2.10
EOLE_VERSION=2.10
EOLE_RELEASE=2.10.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
