=== debian/changelog ===
scribe-ad (2.10.0-27) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [eedf28c] Utiliser le template ntp.conf lors de la création du conteneur
  * [135c16c] Merge branch '2.9.0/master'
  * [7975c06] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c293fa9] Benjamin Bohard: Update package since “debian/eole/2.10.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 09:13:57 +0200

scribe-ad (2.10.0-26) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4aa246] eole-scribe-gpos is pre-installed on ScribeAD 2.10

  [ EOLE Build Daemon ]
  * [1a37631] Joël Cuissinat: Update package since “debian/eole/2.10.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2025 14:40:22 +0100

scribe-ad (2.10.0-25) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4170539] dh_installsystemd : replace deprecated "--no-restart-on-upgrade" by "--no-stop-on-upgrade"

  [ EOLE Build Daemon ]
  * [4966769] Joël Cuissinat: Update package since “debian/eole/2.10.0-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Feb 2025 16:01:30 +0100

scribe-ad (2.10.0-24) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af93f77] Set timezone while generating addc container (backport)
  * [b371ea0] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [038793e] Gestion du proxy apt dans le conteneur addc
  * [5699c2e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5dcf19] Merge branch '2.8.0/master' into 2.8.1/master
  * [a5fb41a] Merge branch '2.8.1/master' into 2.9.0/master
  * [c93ba89] Merge branch '2.9.0/master'
  * [aa2b8d0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c08ae1a] Joël Cuissinat: Update package since “debian/eole/2.10.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2025 10:01:33 +0100

scribe-ad (2.10.0-23) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e7df35c] Pas de gestion de conteneur en mode AD distant
  * [d108657] Merge branch '2.9.0/master'
  * [aba5fc7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e8b49ef] Joël Cuissinat: Update package since “debian/eole/2.10.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Feb 2025 15:01:19 +0100

scribe-ad (2.10.0-22) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1d7d16d] Conditionner le service à l’existence du répertoire du conteneur.
  * [cdc2152] Révision de la dépendance sur les services.

  [ EOLE Build Daemon ]
  * [acb22b0] Benjamin Bohard: Update package since “debian/eole/2.10.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Jan 2025 11:23:19 +0100

scribe-ad (2.10.0-21) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [96dd9c8] Ne pas tenter de redémarrer le service (potentiellement inexistant auparavant)

  [ EOLE Build Daemon ]
  * [0bc6d4e] Benjamin Bohard: Update package since “debian/eole/2.10.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 29 Jan 2025 10:10:57 +0100

scribe-ad (2.10.0-20) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9d8ba59] Utiliser lxc-attach plutôt que ssh.
  * [fd51235] Merge branch '2.9.0/master'
  * [11686a3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f7edd3b] Benjamin Bohard: Update package since “debian/eole/2.10.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jan 2025 12:02:41 +0100

scribe-ad (2.10.0-19) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [27b735c] Tester avec l’IP effective et pas celle de l’environnement de test.
  * [507f724] Configurer le parefeu au démarrage du conteneur
  * [41c6055] Merge branch '2.9.0/master'
  * [8d5874b] Merge branch 'master' into dist/eole/2.10.0/master
  * [a54b371] Utiliser systemd pour configurer le pare-feu du conteneur addc

  [ EOLE Build Daemon ]
  * [0df51d5] Benjamin Bohard: Update package since “debian/eole/2.10.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Jan 2025 16:41:52 +0100

scribe-ad (2.10.0-18) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [659f310] Ne pas masquer les messages d'erreur du postservice ntp_packet_routing
  * [6fc277f] Merge branch '2.9.0/master'
  * [9d96163] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [486b0ae] Laurent Gourvénec: Update package since “debian/eole/2.10.0-17”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 18 Dec 2024 11:04:12 +0100

scribe-ad (2.10.0-17) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [5342849] Ajout du template de lxc/config/commonf.conf
  * [4563cb3] Fix du non drop CAP_SYS_TIME
  * [e7e6026] Ignore debsum control of lxc/config/common.conf
  * [4ac14a1] Drop les principales capablities sauf CAP_SYS_TIME
  * [ea48dff] Utilisation de ntp_signd
  * [7695575] Revert "Utilisation de ntp_signd"
  * [1c46566] Merge branch '2.9.0/master'
  * [dcd9771] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7b13110] Laurent Gourvénec: Update package since “debian/eole/2.10.0-16”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 13 Dec 2024 09:30:50 +0100

scribe-ad (2.10.0-16) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [31e2a89] Marquer les paquets NTP et les envoyer vers la bonne interface.
  * [cbdbe4f] Merge branch '2.9.0/master'
  * [197ec86] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8b259b6] Benjamin Bohard: Update package since “debian/eole/2.10.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 10 Dec 2024 09:34:22 +0100

scribe-ad (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e3ac8e0] Conditionner les règles iptables au bridge utilisé.
  * [6ee95b8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d878fc8] Benjamin Bohard: Update package since “debian/eole/2.10.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Nov 2024 11:57:51 +0100


