=== debian/control ===
Source: scribe-ad
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13), python3-all
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/scribe-ad.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad/repository/scribe-ad

Package: scribe-ad
Architecture: all
Depends: eole-scribe-module,
         eole-ad,
         eolead-gpo-script,
         eole-workstation,
         lxc-templates,
         debootstrap,
         eole-ad-dc-bareos,
         eole-ad-dc-pso,
         eole-scribe-gpos,
         eole-ntp-server-scribe,
         cgroup-lite,
         ${misc:Depends}
Description: Transformation d'un Scribe NT en Scribe AD
 Avec ajout du service samba-ad-dc dans un conteneur LXC
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: horus-ad
Architecture: all
Depends: eole-horus-module,
         eole-ad,
         eolead-gpo-script,
         eole-workstation,
         lxc-templates,
         debootstrap,
         eole-ad-dc-bareos,
         eole-ad-dc-pso,
         cgroup-lite,
         ${misc:Depends}
Description: Transformation d'un Horus NT en Horus AD
 Avec ajout du service samba-ad-dc dans un conteneur LXC
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-pkg
Section: metapackages
Architecture: all
Depends: acl,
         dnsutils,
         bind9,
         samba,
         samba-dsdb-modules,
         samba-vfs-modules,
         ldb-tools,
         krb5-user,
         smbclient,
         cifs-utils,
         libnss-winbind,
         eole-ad-dc-scripts,
         eolead-gpo-script-pkg,
         eole-ad-scripts,
         eole-ad-dc-gpos-pkg,
         ntp,
         ubuntu-minimal,
         file,
	     iptables,
         ${misc:Depends}
Description: dependency package for eole-ad container
 La liste des dépendances est largement inspirée de celle
 du paquet eole-ad-dc
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-scripts
Architecture: all
Depends: ${misc:Depends}
Description: Scripts à installer dans le conteneur addc
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
