=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

override_dh_installsystemd:
	dh_installsystemd --no-stop-on-upgrade --no-start --name=addc-wait-running
	dh_installsystemd --no-stop-on-upgrade --no-start --name=addc-setup-firewall

.PHONY: override_dh_builddeb override_dh_installsystemd
